@charset "utf-8";
/* CSS Document */

/*채널-공통스타일*/
.guide-group {background:url(../../common/images/channel/bg_guide_group.gif) right -3px no-repeat;}
div.channel {border-top:2px solid #444;}
span.alert {display:block;margin-top:5px;padding-left:5px;font-size:0.92em;color:#ef59a1;}

/*뉴스 리스트*/
ul.notice {display:inline-block;width:680px;padding:10px 15px;background:#f6f6f6;border-bottom:1px solid #eff0f0;}
ul.notice li {overflow:hidden;height:17px;padding:4px 0;}
ul.notice li a {float:left;color:#444;}/* 2013-04-08 */
ul.notice li a img {vertical-align:middle;margin-right:7px;}
ul.notice li span {float:right;font-size:0.92em;}
ul.news-list {display:inline-block;border-bottom:1px solid #cdcdcd;}
ul.news-list li {display:block;width:690px;padding:20px 10px;border-bottom:1px solid #eff0f0;}
ul.news-list li p.img {float:left;margin-right:20px;}
ul.news-list li p.img img {width:98px;height:73px;margin-top:3px;border:1px solid #cbcbcb;}
ul.news-list li div p {margin:0px 0 4px 0;padding:0;border-bottom:none;}
ul.news-list li div p.title a {color:#3687cc;font-weight:bold;}
ul.news-list li div p.con {margin-bottom:6px;}
ul.news-list li div p.con a {color:#333;}

ul.news-list li div div.date {font-size:0.92em;color:#555555;}/* 2013-04-08 */
ul.news-list li div div.date span.day {display:inline-block;vertical-align:top;margin:2px 10px 0 0;}
div.facebook {display:inline;}
div.fb-like {display:inline;}
div#fb-root {display:inline;}

ul.news-list li div p.date {font-size:0.92em;color:#555555;}/* 2013-04-08 */
ul.news-list li div p.date img {vertical-align:middle;}
ul.news-list li div p.date span.day {margin-right:15px;}
ul.news-list li div.date img {margin-top:2px;}
/*ul.news-list li div p.date span.facebook em {display:inline-block;width:25px;height:19px;padding:0 0 0 8px;margin:1px 0 0 3px;color:#605f5f;background:url(../../common/images/board/bg_facebook_good.gif) left top no-repeat;}*/

/*뉴스 보기*/
div.news-view {border-bottom:1px solid #cdcdcd;}
div.news-view div {padding:5px 0;}
div.news-view div.title {padding:7px 15px;font-weight:bold;font-size:1.2em;color:#7b0330;background-color:#f6f6f6;border-bottom:1px solid #eff0f0;}
div.news-view div.title img {margin:-3px 0 0 2px;}
div.news-view div strong.name {display:inline-block;width:85px;padding-right:13px;margin-right:12px;text-align:right;color:#252037;background:url(../../common/images/board/bg_line.gif) right 3px no-repeat;}
div.news-view div.copyright {text-align:right;font-size:0.92em;color:#555;}
div.news-view div.copyright span {padding-right:8px;margin-right:6px;background:url(../../common/images/board/bg_line.gif) right top no-repeat;}
div.news-view div.copyright span.last {padding-right:0;margin-right:0;background:none;}
div.news-view div.con {padding:25px 0 70px 0;}
div.news-view div.service-apply-btn {text-align:center;padding-bottom:40px;}
div.news-view div.attach {padding:8px;font-weight:bold;background-color:#f6f6f6;}
div.news-view div.attach a {color:#7b0330;margin-right:8px;padding:2px 0 2px 20px;background:url(../../common/images/board/icon_file.gif) left top no-repeat;}

/*뉴스 수정*/
table.news-modify {width:100%;border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;border-bottom:1px solid #c9c9c9;}
table.news-modify th,table.news-modify td {padding:5px;}
table.news-modify tr.first th,table.news-modify tr.first td  {padding-top:30px;}
table.news-modify th {width:105px;padding-right:10px;text-align:right;vertical-align:top;color:#252037;}
table.news-modify span.comment {margin-left:17px;font-size:0.92em;}
table.news-modify input.text {width:257px;height:13px;padding:5px;background-color:#f3f3f3;border:1px solid #c9c9c9;}

table.news-modify td.file input.text {height:23px;border:1px solid #c9c9c9;}
table.news-modify td.file span {color:#3687cc;margin:0 4px 0 7px;}
table.news-modify td.file label {font-size:0.92em;}
table.news-modify td.file p {margin:5px 0;}
table.news-modify td.zipfile input.text {width:285px;}

table.news-modify td.tag input.text {width:335px;}
table.news-modify select {width:220px;height:23px;background-color:#f3f3f3;border:1px solid #c9c9c9;}
table.news-modify input.title {width:500px;}
table.news-modify label.check {margin-right:10px;}
table.news-modify textarea {width:500px;height:150px;padding:10px;font-family:dotum "돋움";background-color:#f3f3f3;border:1px solid #c9c9c9;}
table.news-modify label.radio {margin-right:25px;}
table.news-modify .editor {padding:0;}
span.alert {display:block;margin-top:5px;padding-left:5px;font-size:0.92em;color:#ef59a1;}

/*고객의소리 - 리스트*/
table.qna-list {width:100%;border-bottom:1px solid #c9c9c9;border-top:2px solid #444;}
table.qna-list th,table.qna-list td {padding:5px;text-align:center;}
table.qna-list th {padding:7px 5px;color:#252037;background:#f6f6f6;}
table.qna-list td {padding:7px 5px;color:#333;border-top:1px solid #eff0f0;}
table.qna-list td.secret {color:#ef59a1;}
table.qna-list .num {width:45px;}
table.qna-list .title {width:370px;text-align:left;}
table.qna-list .title span {color:#3687cc;}
table.qna-list .title a {color:#000;}
table.qna-list .writer {width:95px;color:#555;}/* 2013-04-08 */
table.qna-list .date {width:80px;color:#555;}/* 2013-04-08 */

div.info {min-height:45px;padding-left:60px;background:url(../../common/images/function/icon_info.gif) left 2px no-repeat;}
div.info p {padding-left:11px;margin-bottom:11px;background:url(../../common/images/function/bu_04.gif) left 3px no-repeat;}

/*고객의소리 - 수정*/
div.qna-modify {padding-bottom:20px;border:1px solid #c9c9c9;border-top:2px solid #444;}
div.qna-modify .title {margin-right:20px;font-weight:bold;color:#252037;}
div.qna-modify input.text {width:500px;height:13px;padding:5px;background-color:#f3f3f3;border:1px solid #c9c9c9;}
div.qna-modify input.pwd {width:200px;height:13px;padding:5px;background-color:#f3f3f3;border:1px solid #c9c9c9;}
div.qna-modify .top {padding:25px 35px 10px 35px;}
div.qna-modify .sub {padding:5px 35px 10px 35px;}
div.qna-modify textarea {margin:0 0 0 20px;padding:15px;width:635px;height:230px;background-color:#f3f3f3;border:1px solid #c9c9c9;}
div.qna-modify span.modify {margin:10px 0 10px 20px;}

/*고객의소리 - 보기*/
div.qna-view {border-bottom:1px solid #cdcdcd;}
div.qna-view div {padding:5px 0;}
div.qna-view div.title {padding:10px;color:#7b0330;font-weight:bold;font-size:1.2em;background-color:#f6f6f6;}
div.qna-view div.user {color:#3687cc;}
div.qna-view div.title img {margin:-3px 0 0 2px;}
div.qna-view div.copyright {text-align:right;font-size:0.92em;color:#555;}
div.qna-view div.copyright span {padding-right:8px;margin-right:6px;background:url(../../common/images/board/bg_line.gif) right top no-repeat;}
div.qna-view div.copyright span.last {padding-right:0;margin-right:0;background:none;}
div.qna-view div.con {padding:25px 0 50px 0;}

div.answer {position:relative;min-height:360px;_height:260px;margin-top:45px;padding:13px 10px;border:1px solid #c9c9c9;background:#f1f5f7;}
div.answer input {margin-top:-2px;}
div.answer strong {color:#252037;}
div.answer strong.admin {margin-right:5px;}
div.answer label {margin-right:10px;}
div.answer .copyright {position:absolute;right:14px;top:14px;font-size:0.92em;color:#555;}
div.answer .copyright strong {color:#555;padding-right:3px;}
div.answer .copyright span {padding-right:10px;margin-right:8px;background:url(../../common/images/board/bg_line.gif) right top no-repeat;}
div.answer .copyright span.last {padding:0;margin:0;}
div.answer textarea {clear:both;margin:10px 0 0 0;padding:15px;width:655px;height:270px;border:1px solid #c9c9c9;}
div.answer input.btn {position:absolute;right:10px;bottom:7px;}

div.reply {margin-top:35px;}
div.reply p {padding:0 0 10px 10px;border-bottom:1px solid #c9c9c9;}
table.qna-reply {width:100%;}
table.qna-reply th,table.qna-reply td {border-bottom:1px solid #eff0f0;}
table.qna-reply th {width:95px;color:#252037;}
table.qna-reply td {padding:6px 13px 7px 13px;}
table.qna-reply td.coercion {color:#ef59a1;}
table.qna-reply td p.date {font-size:0.92em;border:none;padding:0;margin:0;color:#555;}
table.qna-reply tr.first td {padding-top:13px;}
table.qna-reply tr.last th,table.qna-reply tr.last td {border-bottom:none;}

div.reply-answer {position:relative;min-height:145px;_height:145px;padding:13px 10px;border:1px solid #c9c9c9;background:#f1f5f7;}
div.reply-answer strong {position:absolute;right:14px;top:4px;font-size:0.92em;color:#555;}
div.reply-answer textarea {clear:both;margin:10px 0 0 0;padding:15px;width:655px;height:75px;border:1px solid #c9c9c9;}
div.reply-answer input.btn {position:absolute;right:10px;bottom:7px;}

/*게시판 - 리스트*/
table.board-list {width:100%;border-bottom:1px solid #c9c9c9;border-top:2px solid #444;}
table.board-list th,table.board-list td {padding:5px;text-align:center;}
table.board-list th {padding:7px 5px;color:#252037;background:#f6f6f6;}
table.board-list td {padding:7px 5px;color:#333;border-top:1px solid #eff0f0;}
table.board-list .num {width:45px;}
table.board-list .title {width:370px;text-align:left;}
table.board-list .title span {color:#3687cc;}
table.board-list .title a {color:#000;}
table.board-list .writer {width:95px;color:#555;}/* 2013-04-09 */
table.board-list .date {width:80px;color:#555;}/* 2013-04-09 */
table.board-list .hit {font-size:0.92em;color:#555;}/* 2013-04-09 */

/*게시판 - 쓰기*/
div.board-write {padding-bottom:20px;border:1px solid #c9c9c9;border-top:2px solid #444;}
div.board-write .title {margin-right:20px;font-weight:bold;color:#252037;}
div.board-write input.text {width:500px;height:13px;padding:5px;background-color:#f3f3f3;border:1px solid #c9c9c9;}
div.board-write .top {padding:25px 35px 10px 35px;}
div.board-write textarea {margin:0 0 0 20px;padding:15px;width:635px;height:230px;background-color:#f3f3f3;border:1px solid #c9c9c9;}
div.board-write span.modify {margin:10px 0 10px 20px;}

/*게시판 - 보기*/
div.board-view {border-top:2px solid #444;border-bottom:1px solid #cdcdcd;}
div.board-view div {padding:5px 0;}
div.board-view div.title {padding:10px;color:#7b0330;font-weight:bold;font-size:1.2em;background-color:#f6f6f6;}
div.qna-view div.title a {color:#ef59a1;}
div.board-view div.user {color:#3687cc;}
div.board-view div.title img {margin:-3px 0 0 2px;}
div.board-view div.copyright {text-align:right;font-size:0.92em;color:#555;}
div.board-view div.copyright span {padding-right:8px;margin-right:6px;background:url(../../common/images/board/bg_line.gif) right top no-repeat;}
div.board-view div.copyright span.last {padding-right:0;margin-right:0;background:none;}
div.board-view div.con {padding:25px 15px 50px 15px;}

/*발간도서*/
.channel-issuing{}
.channel-issuing .issuing-box{width:100%; padding:28px 53px; background-color: #fff; border: 4px solid #545765; box-sizing:border-box; box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);}
.channel-issuing .issuing-box .img{float:left; width:184px; height:262px; border:1px solid #dfdfdf}
.channel-issuing .issuing-box:after{clear:both; display:block; overflow:hidden; content:""; height:0;}
.channel-issuing .issuing-box .img img{width:100%; height:100%;}
.channel-issuing .issuing-box .text-info{float:left; margin-left:29px; width:381px; word-break: break-word;}
.channel-issuing .issuing-box .text-info strong.tit{display:block; margin-top:10px;font-size:14px;}
.channel-issuing .issuing-box .text-info strong.tit a{color:#3687cc; }
.channel-issuing .issuing-box .text-info .cont-text{margin:20px 0;line-height:20px;}
.channel-issuing .issuing-box .text-info .date{margin-bottom:20px;}
.channel-issuing .issuing-list{margin-top:15px;}
.channel-issuing .issuing-list > .issuing-list-type{width:100%;border-bottom:1px solid #eaebeb}
.channel-issuing .issuing-list > .issuing-list-type ul{padding:0 4px;}
.channel-issuing .issuing-list > .issuing-list-type ul:after{clear:both; display:block; overflow:hidden; content:""; height:0}
.channel-issuing .issuing-list > .issuing-list-type ul li{float:left; padding:30px 70px 30px 0;}
.channel-issuing .issuing-list > .issuing-list-type ul li:nth-child(3n+0){padding-right:0;}
.channel-issuing .issuing-list > .issuing-list-type ul li .img-type{width:184px; height:262px; border:1px solid #dfdfdf; margin-bottom:20px; }
.channel-issuing .issuing-list > .issuing-list-type ul li .img-type img{width:100%; height:100%; display:block; vertical-align:middle;}
.channel-issuing .issuing-list > .issuing-list-type ul li .list-tit {display:block; text-align:center;}
.channel-issuing .issuing-list > .issuing-list-type ul li .list-tit a{color:#3687cc; font-size:14px;}

.channel-issuing-view{border-top:2px solid #444;}
.channel-issuing-view .issuing-box{ border:0; box-shadow:none; padding:28px 30px 90px 30px;}
.channel-issuing-view .attach {padding: 8px; font-weight: bold; background-color: #f6f6f6; border-bottom: 1px solid #cdcdcd;}
.channel-issuing-view .attach a{color: #3687cc; margin-right: 8px; padding: 2px 0 2px 20px; background: url(../../common/images/board/icon_file.gif) left top no-repeat;}

.view-category {margin-top:20px;padding-bottom:18px;text-align:right;border-bottom:2px solid #d2d2d2;}
.view-category .select {width:130px;}
.view-category strong {color:#252037;margin-right:10px;}







/*div.answer {position:relative;margin-top:45px;padding:13px 10px;border:1px solid #c9c9c9;background:#f1f5f7;}
div.answer input {margin-top:-2px;}
div.answer strong {color:#252037;}
div.answer strong.admin {margin-right:5px;}
div.answer label {margin-right:10px;}
div.answer .copyright {position:absolute;right:14px;top:14px;font-size:0.92em;color:#555;}
div.answer .copyright strong {color:#555;padding-right:3px;}
div.answer .copyright span {padding-right:10px;margin-right:8px;background:url(../../common/images/board/bg_line.gif) right top no-repeat;}
div.answer .copyright span.last {padding:0;margin:0;}
div.answer textarea {clear:both;margin:10px 0 0 0;padding:15px;width:655px;height:75px;border:1px solid #c9c9c9;}
div.answer input.btn {position:absolute;right:10px;bottom:7px;}

div.reply {margin-top:35px;}
div.reply p {padding:0 0 10px 10px;border-bottom:1px solid #c9c9c9;}
table.qna-reply {width:100%;}
table.qna-reply th,table.qna-reply td {border-bottom:1px solid #eff0f0;}
table.qna-reply th {width:65px;color:#252037;}
table.qna-reply td {padding:6px 13px 7px 13px;}
table.qna-reply td.coercion {color:#ef59a1;}
table.qna-reply td p.date {font-size:0.92em;border:none;padding:0;margin:0;color:#555;}
table.qna-reply tr.first td {padding-top:13px;}
table.qna-reply tr.last th,table.qna-reply tr.last td {border-bottom:none;}

div.reply-answer {position:relative;min-height:145px;_height:145px;padding:13px 10px;border:1px solid #c9c9c9;background:#f1f5f7;}
div.reply-answer strong {position:absolute;right:14px;top:4px;font-size:0.92em;color:#555;}
div.reply-answer textarea {clear:both;margin:10px 0 0 0;padding:15px;width:655px;height:75px;border:1px solid #c9c9c9;}
div.reply-answer input.btn {position:absolute;right:10px;bottom:7px;}*/